echo Executing AMX Mod X Configuration File
amx_default_access "z"
amx_password_field "_pw"
amx_mode 1
amx_show_activity 2
amx_scrollmsg "www.cs-hlds.ru" 100
amx_scrollmsg "www.cs-hlds.ru" 150
amx_imessage "Welcome to CS 1.6 www.cs-hlds.ru" "000255100"
amx_freq_imessage 180
amx_flood_time 0.75
amx_reservation 0
amx_hideslots 0
amx_time_display "ab 1200" "ab 600" "ab 300" "ab 180" "ab 60" "bcde 11"
amx_time_voice 1
amx_vote_delay 600
amx_vote_time 10
amx_vote_answers 1
amx_votekick_ratio 0.40
amx_voteban_ratio 0.40
amx_votemap_ratio 0.40
amx_vote_ratio 0.02
amx_extendmap_max 90
amx_extendmap_step 15
amx_client_languages 1
amx_debug 1
amx_mldebug "en"
csstats_rank 0
csstats_maxsize 3500
csstats_rankbots 0
amx_statsx_duration 12.0
amx_statsx_freeze -2.0

hp_sounds "0"
hp_reg "100"

amx_gore "abcdef"
a - Headshot blood
b - Extra blood effects
c - Bleeding on low health
d - Gib explosion (Explosives and damage over "amx_gore_exphp")
e - Extra Gory Mode
f - Extra Headshot Gore Only (same as with flag "e")
g - Hostage Gore (CS/CZ Only)